@0 = ~Еда... Мне нужна еда...~
@1 = ~Вот, возьми золотой.~
@2 = ~Боюсь, мне нечего тебе предложить из еды. Может, немного воды?~
@3 = ~Вот двадцать золотых. Достань себе что-нибудь поесть.~
@4 = ~Прочь, оборванец!~
@5 = ~(Человек начинает идти прямо на вас, словно загипнотизированный.) Мне нужно больше еды... Золото... Я...~
@6 = ~Я доберусь до тебя! Мне нужны твои деньги! Все! Дай мне все!~
@7 = ~Я... Я сам их получу! Я выживу! Я спасу свою семью!~
@8 = ~Хватит... хватит разговаривать! Я доберусь до тебя! Я...!~
